.container {
  display: flex;
  justify-content: space-between;
  align-items: start;
  width: 420px;
  height: 200px;
  box-sizing: border-box;
  border-radius: 10px;
  border: 1px solid white;
  box-shadow: 0 0 20px grey;
  padding: 25px;
  font-family: "Comic Sans MS", sans-serif;
  margin: 10px;
}

a {
  text-decoration: none;
}

.avatar {
  img {
    height: 150px;
  }
}

.wrapper {
  display: flex;
  flex-direction: column;
  align-items: start;

  span {
    margin-left: 15px;
    margin-right: 15px;
  }
}

.title {
  display: flex;
  align-items: end;
  color: rgb(59, 50, 50);
  font-size: 18px;
  margin-bottom: 20px;

  h4 {
    margin: 0;
  }
}

.price {
  font-size: 15px;
  color: rgb(128, 69, 69);
  font-weight: bold;
  padding-left: 30px;
  margin-right: 0;
}

.itemQty {
  display: inline-block;
  width: 20px;
  text-align: center;
}

.closeBtn, button {
  cursor: pointer;
}
